<!-- AQUI SE VALIDA LA CONTRASEÑA PARA ACCEDER AL REGISTRO DE UN ADMINISTRADOR -->
<?php
include('db.php');
$contraseña=$_POST['contraseña'];



$consulta="SELECT*FROM privilegio where contraseña='$contraseña'";
$resultado=mysqli_query($conexion,$consulta);

$filas=mysqli_num_rows($resultado);

if($filas){
  
    header("location:registro-admin.php");

}else{
    ?>
    <?php
    include("index.php");

  ?>
  
  <h1 class="bad">ERROR DE DAtOS</h1>
  
 
  <?php
}
mysqli_free_result($resultado);
mysqli_close($conexion);
